### Method

# Aravis Stream get_n_buffers

since: 0.2.0

#### Declaration [src]

    void
    arv_stream_get_n_buffers (
      ArvStream* stream,
      gint* n_input_buffers,
      gint* n_output_buffers
    )

#### Description [src]

An accessor to the stream buffer queue lengths.

Available since: 0.2.0

#### Parameters

`n_input_buffers`

  Type: `gint*`

  Input queue length.

  The argument will be set by the function.
  The argument can be `NULL`.

`n_output_buffers`

  Type: `gint*`

  Output queue length.

  The argument will be set by the function.
  The argument can be `NULL`.